<?php
session_start();
?>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?php
 $_SESSION["tm_admin"]="";
 $_SESSION["tm_name"]="";
 $_SESSION["tm_qs"]="";
 $_SESSION["tm_id"]="";
echo "<script>alert('谢谢使用，已正常退出！');top.location.href='index.php';</script>";
?>